<ART ID="01256" PID="1706" JID="142" BPAGE="897" EPAGE="910" PII="S0218271808012565" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A NEW TWO-SPHERE SINGULARITY IN GENERAL RELATIVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHRISTIAN G.</FNM>
<SNM>B&#x00D6;HMER</SNM>
<EAD>c.boehmer@ucl.ac.uk</EAD>
<X-REF REFID="S0218271808012565FN001"></X-REF>
<X-REF REFID="S0218271808012565AF001"></X-REF>
</AUT>
<FTN ID="S0218271808012565FN001">
<P>Current affiliation: Department of Mathematics, University College London, Gower Street, London WC1E 6BT, UK.</P></FTN>
<AUT>
<FNM>FRANCISCO S. N.</FNM>
<SNM>LOBO</SNM>
<EAD>francisco.lobo@port.ac.uk</EAD>
<X-REF REFID="S0218271808012565AF001"></X-REF>
</AUT>
<AFF ID="S0218271808012565AF001">Institute of Cosmology and Gravitation, University of Portsmouth, Portsmouth PO1 2EG, <CNY>UK</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>E.</FNM>
<SNM>Teo</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>3 October 2007</RE>
</HIST>
<ABST>
<P>The Florides solution, proposed as an alternative to the interior Schwarzschild solution, represents a static and spherically symmetric geometry with vanishing radial stresses. It is regular at the center, and is matched to an exterior Schwarzschild solution. The specific case of a constant energy density has been interpreted as the field inside an Einstein cluster. In this work, we are interested in analyzing the geometry throughout the permitted range of the radial coordinate without matching it to the Schwarzschild exterior space&#x2013;time at some constant radius hypersurface. We find an interesting picture; namely, the solution represents a three-sphere, whose equatorial two-sphere is singular, in the sense that the curvature invariants and the tangential pressure diverge. As far as we know, such singularities have not been discussed before. In the presence of a large negative cosmological constant (anti-de Sitter) the singularity is removed.</P>
</ABST>
<KWDG>
<KWD>Florides solution</KWD>
<KWD>singularities</KWD>
<KWD>exact solutions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.20.-q</KWD>
<KWD>04.20.Dw</KWD>
<KWD>04.40.Nr</KWD>
</KWDG>
</FRONT>
</ART>
