<ART ID="01255" PID="1706" JID="142" BPAGE="881" EPAGE="896" PII="S0218271808012553" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STUDY OF THE QUASI-ISOTROPIC SOLUTION NEAR THE COSMOLOGICAL SINGULARITY IN THE PRESENCE OF BULK VISCOSITY</MTI>
<RTI>Study of the Quasi-Isotropic Solution in the Presence of Bulk Viscosity</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NAKIA</FNM>
<SNM>CARLEVARO</SNM>
<EAD>nakia.carlevaro@icra.it</EAD>
<X-REF REFID="S0218271808012553AF001"></X-REF>
<X-REF REFID="S0218271808012553AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012553AF001">Department of Physics, Polo Scientifico &#x2013; Universit&#x00E0; degli Studi di Firenze, INFN &#x2013; Florence, Via G. Sansone, 1 (50019), Sesto Fiorentino (FI), <CNY>Italy</CNY></AFF>
<AFF ID="S0218271808012553AF002">International Center for Relativistic Astrophysics (ICRA) &#x2013; Department of Physics, Universit&#x00E0; di Roma "Sapienza," Piazza A. Moro, 5 (00185), Roma, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>GIOVANNI</FNM>
<SNM>MONTANI</SNM>
<EAD>montani@icra.it</EAD>
<X-REF REFID="S0218271808012553AF003"></X-REF>
<X-REF REFID="S0218271808012553AF004"></X-REF>
<X-REF REFID="S0218271808012553AF005"></X-REF>
</AUT>
<AFF ID="S0218271808012553AF003">International Center for Relativistic Astrophysics (ICRA) &#x2013; Department of Physics, Universit&#x00E0; di Roma "Sapienza," Piazza A. Moro, 5 (00185), Roma, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271808012553AF004">ENEA &#x2013; C. R. Frascati (Dep. F. P. N.), Via E. Fermi, 45 (00044), Frascati (RM), <CNY>Italy</CNY></AFF>
<AFF ID="S0218271808012553AF005">ICRANet &#x2013; C. C. Pescara, Piazzale della Repubblica, 10 (65100), Pescara, <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>V. G.</FNM>
<SNM>Gurzadyan</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>21 September 2007</RE>
<RV>7 November 2007</RV>
</HIST>
<ABST>
<P>We analyze the dynamical behavior of a quasi-isotropic universe in the presence of a cosmological fluid endowed with <IT>bulk viscosity</IT>. We express the viscosity coefficient as a power law of the fluid energy density: <F>&#x03B6; = &#x03B6;<INF>0</INF> &#x220A;<SUP>s</SUP></F>. Then we fix <F>s = 1/2</F> as the only case in which viscosity plays a significant role in the singularity physics but does not dominate the universe dynamics (as required by its microscopic perturbative origin). The parameter &#x03B6;<INF>0</INF> is left free to define the intensity of the viscous effects.</P>
<P>In spirit of the work by Lifshitz and Khalatnikov on the quasi-isotropic solution, we analyze both Einstein and hydrodynamic equations up to first and second order in time. As a result, we get a power law solution existing only in correspondence to a restricted domain of &#x03B6;<INF>0</INF>.</P>
</ABST>
<KWDG>
<KWD>Early cosmology</KWD>
<KWD>viscosity</KWD>
<KWD>perturbation theory</KWD>
</KWDG>
</FRONT>
</ART>
