<ART ID="01259" PID="1706" JID="142" BPAGE="831" EPAGE="856" PII="S0218271808012590" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME SCALES FOR ACHIEVING ASTRONOMICAL CONSENSUS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VIRGINIA</FNM>
<SNM>TRIMBLE</SNM>
<X-REF REFID="S0218271808012590AF001"></X-REF>
<X-REF REFID="S0218271808012590AF002"></X-REF>
</AUT>
<AFF ID="S0218271808012590AF001">Department of Physics and Astronomy, University of California, Irvine CA 92697-4575, <CNY>USA</CNY></AFF>
<AFF ID="S0218271808012590AF002">Las Cumbres Global Telescope Network, Goleta, California, <CNY>USA</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM></FNM>
<SNM>IJMPD Editorial Office</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>7 April 2008</RE>
</HIST>
<ABST>
<P>The history of science can be recounted in many ways: by addressing the work of one person or school; by starting with the ancients and working chronologically up to the present; by focusing on a particular century; or by tracing a particular important idea as far back and forward as it can be found. The present discussion does none of these. Rather, it adopts the ordering of a standard introductory astronomy textbook, from the solar system via stars and galaxies, to the universe as a whole, and in each regime picks out a few issues that were controversial or wrongly decided for a long time. For each, I attempt to identify a duration of the period of uncertainty or error and some of the causes of the confusion. This is surely not an original idea, though I am not aware of having encountered it elsewhere, and it is not one that is likely to appeal to most 21st century historians of science, for whom the question "Who first got it right?" is not necessarily an important, or even appropriate, one. Some of the stories have been told as historical introductions to conferences and are here summarized and brought up to date. Others I had not previously addressed.</P>
</ABST>
<KWDG>
<KWD>Astronomy</KWD>
<KWD>history</KWD>
<KWD>solar system</KWD>
<KWD>stellar evolution</KWD>
<KWD>Milky Way</KWD>
<KWD>cosmology</KWD>
</KWDG>
</FRONT>
</ART>
